Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2020-26201

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2020-26201

Description:
Askey AP5100W_Dual_SIG_1.01.097 and all prior versions use a weak password at the Operating System (rlx-linux) level. This allows an attacker to gain unauthorized access as an admin or root user to the device Operating System via Telnet or SSH.
Last updated date:
08/06/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
08/06/2022
Reference url to background

https://medium.com/csg-govtech/bolstering-security-how-i-breached-a-wifi-mesh-access-point-from-close-proximity-to-uncover-f8f77dc3cd5d

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy